/** @file
 * $Source: /home/cvsmanager/yoda/event/PscuEvent.cpp,v $
 * $Id: PscuEvent.cpp,v 4.4 2005/05/28 10:44:09 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the PscuEvent class.
 */
#include "PscuEvent.h"

using namespace pamela;

PscuEvent::PscuEvent(void): SubPacket("Techmodel", PacketType::Pscu) {
}

ClassImp(PscuEvent)
